<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891026-0050 
 = 891026 
 891026-0050. 
 Provigo Will Sell Non-Food Operations
@  To Concentrate on Grocery Business
@  ----
@  By G. Pierre Goad
@  Staff Reporter of The Wall Street Journal 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t140" type="DATE" value="1989-10-26">10/26/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 T.PGI WNEWS 
 TENDER OFFERS, MERGERS, ACQUISITIONS (TNM) 
 MONTREAL  

   In a stunning <EVENT class="OCCURRENCE" eid="e1">shift</EVENT> in direction, Provigo Inc. <EVENT class="REPORTING" eid="e3">said</EVENT> it will <EVENT class="OCCURRENCE" eid="e4">sell</EVENT> all its non-food operations to <EVENT class="OCCURRENCE" eid="e7">concentrate</EVENT> solely on its retail and wholesale grocery business. 
The non-food operations <EVENT class="OCCURRENCE" eid="e12">accounted</EVENT> for about 27% of Provigo's 7.38 billion Canadian dollars (US$6.3 billion) in sales in <TIMEX3 anchorTimeID="t140" functionInDocument="NONE" temporalFunction="true" tid="t177" type="DATE" value="1988">the latest fiscal year</TIMEX3>. 

   In a related <EVENT class="OCCURRENCE" eid="e14">move</EVENT>, Pierre Lortie, chairman and chief executive, <EVENT class="OCCURRENCE" eid="e15">resigned</EVENT>. 
Mr. Lortie <EVENT class="OCCURRENCE" eid="e16">joined</EVENT> Provigo <SIGNAL sid="s142">in</SIGNAL> <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t141" type="DATE" value="1985">1985</TIMEX3> and <EVENT class="OCCURRENCE" eid="e17">spearheaded</EVENT> the company's <EVENT class="OCCURRENCE" eid="e18">drive</EVENT> to <EVENT class="OCCURRENCE" eid="e20">grow</EVENT> outside its traditional food business. 
He could n't be <EVENT class="OCCURRENCE" eid="e22">reached</EVENT> for <EVENT class="OCCURRENCE" eid="e25">comment</EVENT>. 

   Bertin Nadeau, newly <EVENT class="OCCURRENCE" eid="e26">appointed</EVENT> chairman and interim chief executive of Provigo, would n't <EVENT class="REPORTING" eid="e27">say</EVENT> if Mr. Lortie was <EVENT class="I_ACTION" eid="e31">asked</EVENT> to <EVENT class="OCCURRENCE" eid="e33">leave</EVENT>. 
"Mr. 
Lortie <EVENT class="OCCURRENCE" eid="e34">felt</EVENT> less pertinent," Mr. Nadeau <EVENT class="REPORTING" eid="e35">said</EVENT>, given the <EVENT class="I_ACTION" eid="e37">decision</EVENT> to <EVENT class="OCCURRENCE" eid="e39">dump</EVENT> Provigo's non-food operations. 
"At this stage it was <EVENT class="OCCURRENCE" eid="e41">felt</EVENT> I was perhaps more pertinent as chief executive." 
Mr. Nadeau also is chairman and chief executive of Unigesco Inc., Provigo's <EVENT class="STATE" eid="e42">controlling</EVENT> shareholder. 

   At a news conference, Mr. Nadeau <EVENT class="REPORTING" eid="e43">said</EVENT> the <EVENT class="OCCURRENCE" eid="e44">sale</EVENT> of the three non-food businesses, which <EVENT class="STATE" eid="e275">account</EVENT> for nearly half the company's C$900 million in assets, should be <EVENT class="ASPECTUAL" eid="e47">completed</EVENT> in a "matter of months." 
The three units are a nationwide pharmaceutical and health-products distributor, a small sporting-goods chain, and a combination catalog showroom and toy-store chain. 

   Investors and analysts <EVENT class="OCCURRENCE" eid="e50">applauded</EVENT> the <EVENT class="OCCURRENCE" eid="e51">news</EVENT>. 
Provigo was the most active industrial stock on the Montreal Exchange, where it <EVENT class="OCCURRENCE" eid="e52">closed</EVENT> at <EVENT class="STATE" eid="e143">C$9.75</EVENT> (<EVENT class="STATE" eid="e144">US$8.32</EVENT>), up 75 Canadian cents. 

   "I <EVENT class="I_STATE" eid="e53">think</EVENT> it's a pretty positive <EVENT class="OCCURRENCE" eid="e146">development</EVENT>," <EVENT class="REPORTING" eid="e55">said</EVENT> Ross Cowan, a financial analyst with Levesque Beaubien Geoffrion Inc., of the <EVENT class="OCCURRENCE" eid="e56">decision</EVENT> to <EVENT class="OCCURRENCE" eid="e58">concentrate</EVENT> on groceries. 
Mr. Lortie's <EVENT class="OCCURRENCE" eid="e59">departure</EVENT>, while sudden, was <EVENT class="PERCEPTION" eid="e61">seen</EVENT> as <EVENT class="STATE" eid="e328">inevitable</EVENT> in light of the <EVENT class="OCCURRENCE" eid="e63">shift</EVENT> in strategy. 
"The non-food operations were largely Mr. Lortie's creation {and} his strategy did n't <EVENT class="OCCURRENCE" eid="e66">work</EVENT>," <EVENT class="REPORTING" eid="e68">said</EVENT> Steven Holt, a financial analyst with Midland Doherty Ltd. 

   Provigo's profit record over <TIMEX3 endPoint="t140" functionInDocument="NONE" temporalFunction="true" tid="t147" type="DURATION" value="P2Y">the past two years</TIMEX3> <EVENT class="OCCURRENCE" eid="e70">tarnished</EVENT> the company's and Mr. Lortie's reputations. 
For <TIMEX3 endPoint="t149" functionInDocument="NONE" temporalFunction="true" tid="t148" type="DURATION" value="P6M">the six months</TIMEX3> <EVENT class="ASPECTUAL" eid="e71">ended</EVENT> <TIMEX3 anchorTimeID="t140" functionInDocument="NONE" temporalFunction="true" tid="t149" type="DATE" value="1989-08-12">Aug. 12</TIMEX3>, Provigo <EVENT class="OCCURRENCE" eid="e72">posted</EVENT> net income of C<EVENT class="STATE" eid="e329">$6.5</EVENT> million, or eight Canadian cents a share, compared with C<EVENT class="STATE" eid="e330">$18.1</EVENT> million, or 21 Canadian cents a share, <TIMEX3 anchorTimeID="t149" functionInDocument="NONE" temporalFunction="true" tid="t150" type="DATE" value="1988-08-12">a year earlier</TIMEX3>. 
Sales were C<EVENT class="STATE" eid="e331">$4.2</EVENT> billion compared with C<EVENT class="STATE" eid="e332">$3.7</EVENT> billion. 
<TIMEX3 anchorTimeID="t140" functionInDocument="NONE" temporalFunction="true" tid="t151" type="DATE" value="1989-09">Last month</TIMEX3>, Canadian Bond Rating Service <EVENT class="OCCURRENCE" eid="e76">downgraded</EVENT> Provigo's commercial paper and debentures because of its lackluster <EVENT class="OCCURRENCE" eid="e79">performance</EVENT>. 

   Analysts are <EVENT class="I_STATE" eid="e157">skeptical</EVENT> Provigo will be able to <EVENT class="OCCURRENCE" eid="e81">sell</EVENT> the non-food businesses as a group for at least book value, and are <EVENT class="I_STATE" eid="e84">expecting</EVENT> <EVENT class="OCCURRENCE" eid="e158">write-downs</EVENT>. 
Mr. Nadeau <EVENT class="REPORTING" eid="e85">said</EVENT> he could n't yet <EVENT class="REPORTING" eid="e86">say</EVENT> if the sale prices would <EVENT class="OCCURRENCE" eid="e90">match</EVENT> book values. 
He <EVENT class="REPORTING" eid="e92">said</EVENT> all three non-food operations are <EVENT class="STATE" eid="e156">profitable</EVENT>. 

   Mr. Nadeau <EVENT class="REPORTING" eid="e94">said</EVENT> <EVENT class="OCCURRENCE" eid="e95">discussions</EVENT> are <EVENT class="STATE" eid="e333">under</EVENT> way with potential purchasers of each of the units. 
He <EVENT class="OCCURRENCE" eid="e97">declined</EVENT> to <EVENT class="REPORTING" eid="e99">confirm</EVENT> or <EVENT class="REPORTING" eid="e100">deny</EVENT> <EVENT class="REPORTING" eid="e101">reports</EVENT> that Provigo executive Henri Roy is <EVENT class="I_ACTION" eid="e102">trying</EVENT> to <EVENT class="OCCURRENCE" eid="e104">put</EVENT> together a management <EVENT class="OCCURRENCE" eid="e159">buy-out</EVENT> of the catalogue showroom unit. 
Mr. Roy could n't be <EVENT class="OCCURRENCE" eid="e105">reached</EVENT>. 

   Yvon Bussieres was <EVENT class="I_ACTION" eid="e108">named</EVENT> senior executive vice president and chief operating officer of Provigo, a new position. 
Mr. Bussieres was president and chief operating officer of Provigo's Quebec retail and wholesale grocery unit. 
Mr. Nadeau <EVENT class="REPORTING" eid="e110">said</EVENT> he <EVENT class="I_STATE" eid="e111">intends</EVENT> to <EVENT class="STATE" eid="e113">remain</EVENT> Provigo's chief executive only <SIGNAL sid="s115">until</SIGNAL> the non-food businesses are <EVENT class="OCCURRENCE" eid="e116">sold</EVENT>, <SIGNAL sid="s480">after</SIGNAL> a which a new chief executive will be <EVENT class="OCCURRENCE" eid="e117">named</EVENT>. 





<MAKEINSTANCE aspect="NONE" eiid="ei1989" eventID="e1" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1990" eventID="e3" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1991" eventID="e4" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1992" eventID="e7" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1993" eventID="e12" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1994" eventID="e14" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1995" eventID="e15" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1996" eventID="e16" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1997" eventID="e17" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1998" eventID="e18" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1999" eventID="e20" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2000" eventID="e22" modality="could" polarity="NEG" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2001" eventID="e25" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2002" eventID="e26" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2003" eventID="e27" modality="would" polarity="NEG" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2004" eventID="e31" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2005" eventID="e33" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2006" eventID="e34" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2007" eventID="e35" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2009" eventID="e37" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2010" eventID="e39" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2011" eventID="e41" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2012" eventID="e42" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2013" eventID="e43" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2014" eventID="e44" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2015" eventID="e275" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2016" eventID="e47" modality="should" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2017" eventID="e50" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2018" eventID="e51" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2019" eventID="e52" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2020" eventID="e143" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2021" eventID="e144" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2022" eventID="e53" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2023" eventID="e146" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2024" eventID="e55" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2025" eventID="e56" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2026" eventID="e58" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2027" eventID="e59" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2028" eventID="e61" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2029" eventID="e328" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2030" eventID="e63" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2031" eventID="e66" polarity="NEG" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2032" eventID="e68" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2033" eventID="e70" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2034" eventID="e71" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2035" eventID="e72" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2040" eventID="e76" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2041" eventID="e79" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2042" eventID="e157" polarity="POS" pos="ADJECTIVE" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2043" eventID="e81" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei2044" eventID="e84" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2045" eventID="e158" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2046" eventID="e85" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2047" eventID="e86" modality="could" polarity="NEG" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2048" eventID="e90" modality="would" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2049" eventID="e92" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2050" eventID="e156" polarity="POS" pos="ADJECTIVE" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2051" eventID="e94" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2052" eventID="e95" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2054" eventID="e97" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2055" eventID="e99" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2056" eventID="e100" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2057" eventID="e101" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei2058" eventID="e102" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2059" eventID="e104" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2060" eventID="e159" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2061" eventID="e105" modality="could" polarity="NEG" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2062" eventID="e108" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2065" eventID="e110" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2066" eventID="e111" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2067" eventID="e113" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2068" eventID="e116" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2069" eventID="e117" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2071" eventID="e330" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2072" eventID="e331" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2073" eventID="e332" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2074" eventID="e329" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2075" eventID="e333" polarity="POS" pos="OTHER" tense="PRESENT" />

<TLINK eventInstanceID="ei2065" lid="l86" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2051" />
<TLINK eventInstanceID="ei2062" lid="l85" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2068" />
<TLINK eventInstanceID="ei2061" lid="l84" relType1="AFTER" relType2="AFTER" relatedToTime="t149" />
<TLINK eventInstanceID="ei2054" lid="l83" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei2051" />
<TLINK eventInstanceID="ei2075" lid="l82" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2052" />
<TLINK eventInstanceID="ei2052" lid="l81" relType1="OVERLAPPED" relType2="MET" relatedToTime="t148" />
<TLINK eventInstanceID="ei2051" lid="l80" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei2049" />
<TLINK eventInstanceID="ei2049" lid="l79" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei2046" />
<TLINK eventInstanceID="ei2046" lid="l78" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei2013" />
<TLINK eventInstanceID="ei2042" lid="l77" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2044" />
<TLINK eventInstanceID="ei2044" lid="l76" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t140" />
<TLINK eventInstanceID="ei2073" lid="l75" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2072" />
<TLINK eventInstanceID="ei2072" lid="l74" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2074" />
<TLINK eventInstanceID="ei2071" lid="l73" relType1="MEETS" relType2="MEETS" relatedToTime="t150" />
<TLINK eventInstanceID="ei2074" lid="l72" relType1="MET" relType2="AFTER" relatedToTime="t148" />
<TLINK eventInstanceID="ei2035" lid="l71" relType1="MET" relType2="AFTER" relatedToTime="t149" />
<TLINK eventInstanceID="ei2032" lid="l70" relType1="BEFORE" relType2="MEETS" relatedToTime="t140" />
<TLINK eventInstanceID="ei2024" lid="l69" relType1="BEFORE" relType2="MEETS" relatedToTime="t140" />
<TLINK eventInstanceID="ei2013" lid="l68" relType1="BEFORE" relType2="MEETS" relatedToTime="t140" />
<TLINK eventInstanceID="ei2014" lid="l67" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1991" />
<TLINK eventInstanceID="ei1989" lid="l1" relType1="EQUALS" relType2="CONTAINS" relatedToEventInstance="ei1990" />
<TLINK eventInstanceID="ei1991" lid="l2" relType1="MET" relType2="AFTER" relatedToEventInstance="ei1990" />
<TLINK eventInstanceID="ei1994" lid="l3" relType1="EQUALS" relType2="CONTAINS" relatedToEventInstance="ei1995" />
<TLINK eventInstanceID="ei1996" lid="l4" relType1="STARTS" relType2="FINISHES" relatedToTime="t141" signalID="s142" />
<TLINK eventInstanceID="ei1997" lid="l5" relType1="OVERLAPPED" relType2="MET" relatedToEventInstance="ei1996" />
<TLINK eventInstanceID="ei1997" lid="l6" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1998" />
<TLINK eventInstanceID="ei2000" lid="l7" relType1="BEFORE" relType2="MEETS" relatedToTime="t140" />
<TLINK eventInstanceID="ei2002" lid="l8" relType1="BEFORE" relType2="MEETS" relatedToTime="t140" />
<TLINK eventInstanceID="ei2002" lid="l9" relType1="MET" relType2="AFTER" relatedToEventInstance="ei1995" />
<TLINK eventInstanceID="ei2006" lid="l10" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei1995" />


<TLINK eventInstanceID="ei1993" lid="l11" relType1="DURING" relType2="EQUALS" relatedToTime="t177" />
<TLINK eventInstanceID="ei2011" lid="l12" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2007" />
<TLINK eventInstanceID="ei2012" lid="l13" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t140" />
<TLINK eventInstanceID="ei2015" lid="l14" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t140" />
<TLINK eventInstanceID="ei2017" lid="l15" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei2018" />
<TLINK eventInstanceID="ei2018" lid="l16" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1990" />
<TLINK eventInstanceID="ei2020" lid="l17" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2019" />
<TLINK eventInstanceID="ei2021" lid="l18" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2020" />
<TLINK eventInstanceID="ei2025" lid="l19" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2009" />
<TLINK eventInstanceID="ei2027" lid="l20" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1995" />
<TLINK eventInstanceID="ei2028" lid="l21" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2027" />
<TLINK eventInstanceID="ei2030" lid="l22" relType1="MEETS" relType2="CONTAINS" relatedToEventInstance="ei2029" />
<TLINK lid="l23" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2033" timeID="t147" />
<TLINK lid="l24" relType1="MET" relType2="MET" relatedToEventInstance="ei2034" timeID="t148" />
<TLINK eventInstanceID="ei2034" lid="l25" relType1="EQUALS" relType2="EQUALS" relatedToTime="t149" />




<TLINK lid="l26" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2040" timeID="t151" />
<TLINK eventInstanceID="ei2041" lid="l27" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2040" />
<TLINK eventInstanceID="ei2050" lid="l28" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t140" />

<TLINK eventInstanceID="ei2055" lid="l29" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2056" />
<TLINK eventInstanceID="ei2058" lid="l30" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2057" />
<TLINK eventInstanceID="ei2059" lid="l31" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2060" />
<TLINK eventInstanceID="ei2067" lid="l32" relType1="MEETS" relType2="OVERLAPS" relatedToEventInstance="ei2068" signalID="s115" />
<TLINK eventInstanceID="ei2069" lid="l33" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2068" signalID="s480" />

<SLINK eventInstanceID="ei2057" lid="l66" relType="EVIDENTIAL" subordinatedEventInstance="ei2058" />
<SLINK eventInstanceID="ei2055" lid="l65" relType="FACTIVE" subordinatedEventInstance="ei2057" />
<SLINK eventInstanceID="ei2051" lid="l64" relType="EVIDENTIAL" subordinatedEventInstance="ei2075" />
<SLINK eventInstanceID="ei2035" lid="l63" relType="EVIDENTIAL" subordinatedEventInstance="ei2074" />
<SLINK eventInstanceID="ei2017" lid="l62" relType="FACTIVE" subordinatedEventInstance="ei2018" />
<SLINK eventInstanceID="ei1990" lid="l61" relType="EVIDENTIAL" subordinatedEventInstance="ei1991" />


<SLINK eventInstanceID="ei1991" lid="l36" relType="MODAL" subordinatedEventInstance="ei1992" />
<SLINK eventInstanceID="ei1998" lid="l37" relType="MODAL" subordinatedEventInstance="ei1999" />
<SLINK eventInstanceID="ei2000" lid="l38" relType="FACTIVE" subordinatedEventInstance="ei2001" />
<SLINK eventInstanceID="ei2003" lid="l39" relType="MODAL" subordinatedEventInstance="ei2004" />
<SLINK eventInstanceID="ei2004" lid="l40" relType="MODAL" subordinatedEventInstance="ei2005" />
<SLINK eventInstanceID="ei2007" lid="l41" relType="EVIDENTIAL" subordinatedEventInstance="ei2006" />
<SLINK eventInstanceID="ei2009" lid="l42" relType="MODAL" subordinatedEventInstance="ei2010" />
<SLINK eventInstanceID="ei2013" lid="l43" relType="EVIDENTIAL" subordinatedEventInstance="ei2016" />
<SLINK eventInstanceID="ei2022" lid="l44" relType="MODAL" subordinatedEventInstance="ei2023" />
<SLINK eventInstanceID="ei2024" lid="l45" relType="EVIDENTIAL" subordinatedEventInstance="ei2022" />
<SLINK eventInstanceID="ei2025" lid="l46" relType="MODAL" subordinatedEventInstance="ei2026" />
<SLINK eventInstanceID="ei2028" lid="l47" relType="MODAL" subordinatedEventInstance="ei2029" />
<SLINK eventInstanceID="ei2032" lid="l48" relType="EVIDENTIAL" subordinatedEventInstance="ei2031" />
<SLINK eventInstanceID="ei2042" lid="l49" relType="MODAL" subordinatedEventInstance="ei2043" />
<SLINK eventInstanceID="ei2044" lid="l50" relType="MODAL" subordinatedEventInstance="ei2045" />
<SLINK eventInstanceID="ei2046" lid="l51" relType="EVIDENTIAL" subordinatedEventInstance="ei2047" />
<SLINK eventInstanceID="ei2047" lid="l52" relType="MODAL" subordinatedEventInstance="ei2048" />
<SLINK eventInstanceID="ei2049" lid="l53" relType="EVIDENTIAL" subordinatedEventInstance="ei2050" />

<SLINK eventInstanceID="ei2054" lid="l54" relType="COUNTER_FACTIVE" subordinatedEventInstance="ei2055" />
<SLINK eventInstanceID="ei2056" lid="l55" relType="NEG_EVIDENTIAL" subordinatedEventInstance="ei2057" />
<SLINK eventInstanceID="ei2054" lid="l56" relType="COUNTER_FACTIVE" subordinatedEventInstance="ei2056" />
<SLINK eventInstanceID="ei2058" lid="l57" relType="MODAL" subordinatedEventInstance="ei2059" />


<SLINK eventInstanceID="ei2065" lid="l58" relType="EVIDENTIAL" subordinatedEventInstance="ei2066" />
<SLINK eventInstanceID="ei2066" lid="l59" relType="MODAL" subordinatedEventInstance="ei2067" />

<ALINK eventInstanceID="ei2016" lid="l60" relType="CULMINATES" relatedToEventInstance="ei2014" />

</TimeML>